CVE-2005-2764

2005-09-21T16:03:00
ID CVE-2005-2764
Type cve
Reporter NVD
Modified 2011-03-07T21:25:00

Description

Multiple buffer overflows in OpenTTD before 0.4.0.1 allow attackers to cause a denial of service (crash) and possibly execute arbitrary code via unspecified vectors.